glab(1)

NAME
glab-ssh-key-get - Returns a single SSH key specified by the ID.

SYNOPSIS
glab ssh-key get [flags]

DESCRIPTION
Returns a single SSH key specified by the ID.

OPTIONS
-p, --page=1
    Page number.

-P, --per-page=20
    Number of items to list per page.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # Get ssh key with ID as argument
    $ glab ssh-key get 7750633
    # Interactive
    $ glab ssh-key get
    # Interactive, with pagination
    $ glab ssh-key get -P 50 -p 2

SEE ALSO
glab-ssh-key(1)